---
path: "/operations/ops-leadership"
title: "🎯 Ops Leadership Framework"
sidebarTitle: "🎯 Leadership"
sidebarGroup: "operations"
yaml: true
levels: 5
homepage: false
topics:
  - name: "communication"
    title:
    content:
      - level: 2
        criteria:
          - "Communicates in a professional and Intugine style way to squad and peers."
          - "Communicates trade-offs between COps preferences and achieving goals or ensuring optimal customer experience."
          - "Shares ideas/best practice with similar teams."
          - "Strong relationships and understanding of decision making remits across different Ops and company teams."
      - level: 3
        criteria:
          - "Communicates in a professional and Intugine style way to company (presenting or online) on issues regarding their team."
          - "Shares ideas/best practice with similar teams."
          - "Helps to build relationships outside of their team."
      - level: 4
        criteria:
          - "Communicates their area’s role within the larger mission of the company."
          - "Effectively communicates company vision, short and long term goals to team."
          - "Communicates to those high up to advocate for team."
          - "Empowers and unblocks team to grow their network at Intugine and beyond."
          - "Suggests new partnerships and facilitates relationship building with other groups and group leads."
      - level: 5
        criteria:
          - "Communicates beyond Intugine regarding their area in settings that they can prepare for with the help of others."
          - "Confident, clear communicator at All Hands etc. Simplifies messages for teams."
          - "Seamlessly partners with other teams and leads to drive Intugine business goals forward."
          - "Drives success both within their team and within the organisation across several teams."
      - level: 6
        criteria:
          - "Confidently delivers high-impact, clear, inspiring communications to Intugine and beyond using story-telling, frameworks & case-studies to simplify complex messages with crystal clear clarity including spontaneously (e.g. large format Q&A)"
          - "Works tirelessly to keep different moving parts aligned."
          - "Connects up silo’d/duplicate work."
          - "Builds culture of knowledge sharing and documenting."
          - "Champions what teams are doing to wider company to clear their path."
          - "Never seen to put own team / area ahead of other Intugine teams."
          - "Can manoeuvre through complex political situations effectively and quietly."
          - "Policy of “no surprises” by proactively communicating major changes to senior leaders and your team so people are not caught off-guard."
          - "Builds lifelong relationships."
  - name: "conduct"
    title:
    content:
      - level: 2
        criteria:
          - "Develops a strong understanding and culture of risk and applies relevant procedures appropriately within COps and Ops."
          - "Is able to emanate Intugine’s culture in their approach to work."
      - level: 3
        criteria:
          - "Creates a strong risk culture with the people around them through behaviour and approach. "
          - "Ensures reportees are trained up on risk & compliance as relevant to their role."
          - "Promptly and effectively deals with unforeseen risks as they arise"
          - "Is able to emanate Intugine’s culture in their approach to work."
      - level: 4
        criteria:
          - "Creates a strong risk culture in their team through behaviour and approach."
          - "Educates the team on the importance of making the right trade-offs and how to do this effectively."
          - "Leverages teams to source sophisticated and creative analysis and recommends remediating action"
          - "Responds to complex issues devising smart strategies for the mitigation of risk"
          - "Is able to emanate Intugine’s culture in their approach to work."
          - "Demonstrates their ability to be transparent."
          - "Encourages people around them to represent Intugine’s culture."
      - level: 5
        criteria:
          - "Creates a strong risk culture across teams they work with through behaviour and approach."
          - "Helps to guide their team to make trade-offs between speed and risk, with help from C Suite."
          - "Participates in risk management and mitigation at the highest industry level"
          - "Leads by example and proves their area is managing risk and compliance within appetite."
          - "Gets involved in and identifies opportunities for team to participate in advisory, strategic, industry bodies to learn and share best practice in their area of business"
          - "Consistently shows Intugine’s culture in their working style and approach."
          - "Is always transparent and open in their leadership."
          - "Challenges people around them to represent Intugine culture, while remaining approachable."
          - "Foresees culture issues as company grows and puts plans in place to mitigate them."
      - level: 6
        criteria:
          - "Creates a strong risk culture throughout the organisation through behaviour and approach."
          - "Helps guide leaders to make the right trade-offs between speed and risk without breaching risk appetites."
          - "Holds accountability for significant policies and can evidence compliance including SM/CR responsibilities"
          - "Exemplifies Intugine’s culture in working style and approach even in ways that are not their natural tendency to help shape the Intuginenaut experience."
          - "Pushed transparency to new extremes."
          - "Shows vulnerability and is approachable as a leader."
          - "Has the courage to challenge others who aren’t representing Intugine culture as well as they could (right up to founder-level)."
          - "Carves out time to strengthen Intugine community and culture outside of core area."
          - "Proves you can succeed in a high-intensity position in Intugine while still maintaining balance and pursuing passions outside of Intugine."
  - name: "teamwork"
    title:
    content:
      - level: 2
        criteria:
          - "Develops and shares best practices and repeatable processes for developing high performing squads."
          - "Ability to take on low performing squad and turn them around."
          - "Creates supportive and inspiring squad culture. Leads by example."
          - "Is a role model for giving/receiving feedback effectively."
          - "Encourages others within their team to be proactive with feedback."
          - "Teaches the importance of having this type of culture."
      - level: 3
        criteria:
          - "Creates high performance expectations with managers they lead."
          - "Can build new teams from scratch."
          - "Finds a way so even challenging individuals can work well in a team environment."
          - "Ensuring that the processes designed are adhered to."
          - "Feedback on processes to make sure they’re as efficient as possible."
          - "Evidence or feedback exists to prove working with this leader is a positive experience due to their ‘team player’ attitude and behaviours."
          - "Is a role model for giving/receiving feedback effectively."
          - "Encourages others within their team to be proactive with feedback."
          - "Teaches the importance of having this type of culture."
      - level: 4
        criteria:
          - "Building track-record for high-performance teams under your direction."
          - "Can demonstrate the ability to deal with low-performance."
          - "Can design practices, processes, and procedures which allow managing from a distance."
          - "Creates feedback culture."
          - "Regularly shares feedback received with team and their plans to work on it."
          - "Switches between coaching and advisory style approaches to 1:1s with team. Knows when either is appropriate."
      - level: 5
        criteria:
          - "Creates high performance environment within an area and has experience dealing with low-performance."
          - "Ensures that teams are moving quickly enough to meet the outlined goals."
          - "Makes data-driven decision with regards to hiring for roles in their teams to ensure that their squad remain high-performing."
          - "Know when to step back to build capability rather than directly driving initiatives."
          - "Has the ability to give skilled feedback that has accelerated the development of reports."
          - "Provides valuable feedback both to reports and up to own manager/lead to support their development and to support high performance and self awareness in the team."
          - "Is a trusted adviser to own manager/lead."
      - level: 6
        criteria:
          - "Devotes majority of time to building capability and motivating teams."
          - "Creates high-performance environment where teams nail the problems they face again and again even in challenging circumstances."
          - "Foster ability for teams to enjoy the journey and work sustainably."
          - "Coaches teams to move fast even by Intugine standards, understanding the principles of rapid iteration, decoupling dependencies and violent execution."
          - "Coaches team leads to avoids pitfalls of “5 dysfunctions of a team”."
          - "Sees the holistic picture of skills required a year from now and nurtures talent internally."
          - "Makes strategic hires, cultivating relationships over many months to get people over to Intugine who didn’t realise they needed a new job."
          - "Creates a culture where people thrive on feedback."
          - "Coaches leaders to set good development goals and give strong 360’ feedback."
          - "Gives feedback in the moment to anyone who might benefit from it but as a gift not an order."
          - "Accepts constructive feedback graciously."
          - "Shows rapid progress on improving even the most ingrained bad habits."
          - "Leads by example on personal development using self-awareness, humility, foresight and EQ to scale own leadership skills ahead of Intugine need."
  - name: "impact"
    title:
    content:
      - level: 2
        criteria:
          - "Owns performance of squad, handles performance and conduct issues."
          - "Supports development of new Captains."
          - "Helps team set and achieve their own ambitious goals linked to company goals."
          - "Contributes to building and implementing processes that deliver optimal customer experience and employee well-being."
      - level: 3
        criteria:
          - "Owns problems, generates solutions and leads implementation. Begins to self-identify problems that need solving. Accurately scopes out length and difficulty of tasks and projects. Experience to challenge proposed solutions."
          - "Comfortable changing direction quickly where required."
          - "Helps team set their own ambitious goals linked to company goals. Delegates appropriately to make sure team can unblock themselves."
          - "Effectively navigates challenging trade-offs between achieving goals and ensuring optimal customer experience."
      - level: 4
        criteria:
          - "Identifies high-impact or complex problems the company will face down the line, in their domain."
          - "Prioritises most impactful problems to work on with awareness of future risks."
          - "Mature unflappable handling of crises and stressful situations."
          - "Empowers team to identify and own goals, challenging them to aim even higher."
          - "Sets high expectations of outcomes."
          - "Builds teams which can run reasonably autonomously with high-level guidance and intervention."
          - "Starting to course-correct"
          - "Coaches leaders to prioritise."
          - "Identifies anything which could impinge on Intugine’s ability to deliver world-class customer service."
      - level: 5
        criteria:
          - "Anticipates near-term problems and delegates ownership appropriately."
          - "Retains accountability until problem fully resolved."
          - "You bring major crises under control in days where others might take weeks."
          - "Identifies both visible and less obvious problems across domains/for the org e.g - potential opportunity losses if we don’t do something and a competitor does - and prioritises accordingly."
          - "Presents vision to encourage setting of ambitious goals and helps direct execution."
          - "Unblocks problems of any size for their teams."
          - "Will consistently course-correct a team heading off the rails."
          - "Embeds the customer-focused culture within the team."
          - "Remains accountable for the blockers identified within the team that hinder our ability to help customers."
          - "Analyses where team can add the most value by combining customer focus with positive business results."
      - level: 6
        criteria:
          - "Anticipates and obliterates problems in Intugine and in the wider Intugine sphere, behaving like a company-owner long before they occur. Coaches leaders to do the same."
          - "Is known to teach determination, ingenuity and resourcefulness to get results with limited staff or resources."
          - "Thinking multiple years ahead."
          - "Outlines inspiring world-changing vision and sense of purpose to help set frighteningly ambitious barely attainable goals and empower and challenge teams to surprise themselves by hitting them."
          - "Challenge leaders to ruthlessly prioritise based on company goals and only focus on the things that matter."
          - "Ensuring that Intugine maintains a customer-centric ethos."
          - "Balances the initiatives set by the wider business with the impact on customer outcomes."
          - "Coaches managers on balancing customer focus with need for positive business results."
  - name: "knowledge"
    title:
    content:
      - level: 2
        criteria:
          - "Go to expert within COps and Ops."
          - "Provides insight to Ops leadership."
          - "Develops and shares best practices and repeatable processes for developing high performing squads."
      - level: 3
        criteria:
          - "Go to expert within company, e.g. invited to give opinion at C Suite meetings."
          - "Identifies existing scaling problems and leads implementation of solutions."
          - "Evaluates scaling solutions during & if applicable after."
      - level: 4
        criteria:
          - "Leads area experts within company and can call upon others as needed."
          - "Has depth of knowledge in a particular area and breadth of knowledge across their domain."
          - "Connects with other domain leads to run scaling solutions."
          - "Thinks beyond their domain."
          - "Delegates to people within their team to support speed."
      - level: 5
        criteria:
          - "Leads multiple domains."
          - "Go to expert within industry, designing solutions that go beyond industry best practice and starting from first-principles."
          - "Wide understanding of scaling implications in the org (investment, risk)."
          - "Leads multiple initiatives with scaling lens."
          - "Provides scaling predictions and plans to C Suite."
      - level: 6
        criteria:
          - "World-class thought-leader & innovator across Intugine, the banking industry and leading tech companies."
          - "Empower teams to tackle growth in terms of scaling levers and ensure teams have redundancy and scalability built-in."
          - "Responsible for assessing and approving/rejecting their team’s scaling predictions."
          - "Accountable for Intugine’s resulting investment/risk in supporting that scaling."
---
